<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2ff58744f10f6002e8ad30748546ae3">
  <dict>
    <!--2023-02-11 10:03:34.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2024-01-20 17:18:13.000-->
    <int key="hw_default_networkmode">12</int>
    <!--2024-01-20 17:18:13.000-->
    <string key="hw_nwmode_pref_bymccmnc">12,2</string>
    <!--2024-01-20 17:18:13.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">67,12,2</string>
    <!--2023-02-11 10:03:34.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:03:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
